

.navbar-default{
  height: 70px
}

.container-fluid{
  padding-left: : 200px;
  padding-right: : 200px;
}

  h1{font-family: 'Ubuntu', sans-serif; font-weight: 700; text-align: left;font-size:48px;line-height: 44px; color:#ffffff; margin: 30px 0;}
  h2{font-family: 'Ubuntu', sans-serif; font-weight: 600; text-align: left;font-size:50px;line-height: 48px; color:#ffffff; margin: 15px 0; text-shadow: #317a97 0px 0px 5px, #09bbfb 0px 0px 13px, #09bbfb 0px 0px 35px}
  h3{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:20px;line-height: 32px; color:#ffffff; margin: 15px 0;}
  h4{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:12px;line-height: 12px; color:#333333; margin: 15px 0;}
  h5{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:20px;line-height: 20px; color:#004691; margin: 15px 0;}
  h6{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:10px;line-height: 12px; color:#ffffff; margin: 15px 0;}







@media (max-width: 576px) {
  h1{font-family: 'Ubuntu', sans-serif; font-weight: 700; text-align: left;font-size:36px;line-height: 30px; color:#ffffff; margin: 15px;}
  h2{font-family: 'Ubuntu', sans-serif; font-weight: 600; text-align: left;font-size:40px;line-height: 38px; color:#ffffff; margin: 15px; text-shadow: #317a97 0px 0px 5px, #09bbfb 0px 0px 13px, #09bbfb 0px 0px 35px}
  h3{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:16px;line-height: 18px; color:#ffffff; margin: 15px;}
  h4{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:10px;line-height: 10px; color:#333333; margin: 15px;}
  h5{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:16px;line-height: 16px; color:#004691; margin: 15px 0;}
  h6{font-family: 'Ubuntu', sans-serif; font-weight: 300; text-align: left;font-size:10px;line-height: 10px; color:#ffffff; margin: 15px 0;}
